# Interface IMathIntegralOptions

#### Hierarchy

- IMathIntegralOptions

- Defined in src/file/paragraph/math/n-ary/math-integral.ts:9

#####
Index

### Properties

children
subScript?
superScript?

## Properties

### `Readonly` children

children: readonly MathComponent[]

- Defined in src/file/paragraph/math/n-ary/math-integral.ts:10

### `Optional` `Readonly` subScript

subScript?: readonly MathComponent[]

- Defined in src/file/paragraph/math/n-ary/math-integral.ts:11

### `Optional` `Readonly` superScript

superScript?: readonly MathComponent[]

- Defined in src/file/paragraph/math/n-ary/math-integral.ts:12

Generated using TypeDoc